[Title Caption]
Caption = InoDriverShop

[First Version]
Version = 1.0.0.3

[Total Version]
Version = 3.2.1.1

[Footer]
Caption = 苏州汇川技术有限公司

[Upload url]
url = http://cdptest.inovance.com
query_path = /drive-work-shop/function-point-info

[Updater url]
url = https://elev.inovance.com:6005
query_path = /soft-upgrade/check-upgrade

[Updater info]
app_name = 汇川伺服通用调测平台 
app_id = InoDriveShopForServo
platform = 3
//Internal  内部有防水墙用户
//Customer  通过安装包方式安装
environment = Internal

// 1 = Servo;
// 2 = EServo;
// 3 = AutoElectronics;
// 4 = MD;
// 5 = Texile;
// 6 = HD;
[product type]
product_type = 1
